<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	@import "@/uni_modules/uview-ui/index.scss";

	* {
		box-sizing: border-box;
		background-color: transparent;
	}

	/deep/.u-input {
		padding: 0 12rpx 0 12rpx !important;
		flex: 1;

		.u-input__content__field-wrapper__field {
			font-size: $uni-font-size-base !important;
		}
	}

	/deep/.u-button__text {
		font-size: $uni-font-size-base !important;
	}

	image {
		vertical-align: middle;
	}
	button::after {
		content: "";
		border: none;
	}
</style>
